Bug 36633 - ports/sysutils/file - belatedly take maintainership
ports/sysutils/file - belatedly take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 23:50 UTC by jharris
Modified: 2002-04-02 03:57 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-04-01 23:50:01 UTC
	belatedly take maintainership of ports/sysutils/file

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQE8qOF3SypIl9OdoOMRAs1rAJ0eUu3KGr2aSjvppGXv66/tsT5VVwCfcyP1
rFz8pGFfbS96MuuAJQm0r3w=
=yiKG
-----END PGP SIGNATURE-------u7QQZQbmiZiLthx5bzyvyHAYQAgUb1ZJ666gZ1zpeUgBe8OD
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/Makefile,v
retrieving revision 1.1
diff -u -r1.1 Makefile
--- Makefile	2001/12/13 04:03:48	1.1
+++ Makefile	2002/04/01 22:38:31
@@ -13,7 +13,7 @@
 		ftp://ftp.netsw.org/system/tools/fileutils/find/ \
 		ftp://ftp.fu-berlin.de/unix/tools/file/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--enable-fsect-man5
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (FreeBSD)
Comment: For info see http://www.gnupg.org
How-To-Repeat: 
	apply patch below
Comment 1 pat freebsd_committer 2002-04-02 03:57:42 UTC
State Changed
From-To: open->closed

Committed, Thanks!